--[[

-- Atlas Data (Traditional Chinese)
-- Translated and maintained by Arith Hsu
-- arithmandarjp at yahoo.co.jp
-- Special thanks for Alfred and his website "Alfred's WoW Treasure BOX"
-- http://statue.sayya.org/wowdb/index.php
--
-- Last Updated: 6/13/2007

--]]
if (GetLocale() == 	"zhTW") then

--[[
Battlegrounds.en.lua
This series of files defines the loot buttons in the Atlas interface
for the battleground maps.  There is a need for multiple versions of the
file due to slight translation differences between Atlas languages.

The English file also contains the loot tables for the battleground loot tables.
]]
------------
-- Layout --
------------
AtlasLootBattlegrounds = {

    AlteracValleyNorth = {
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "AVMisc";
        "AVBlue";
        "AVPurple";
    };
    
    AlteracValleySouth = {
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "AVMisc";
        "AVBlue";
        "AVPurple";
    };
    
    ArathiBasin = {
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "";
        "ABMisc";
        "ABBlue";
        "ABPurple";
    };
    
    WarsongGulch = {
        "";
        "";
        "";
        "";
        "";
        "WSGMisc";
        "WSGBlue";
        "WSGPurple";
    };
};

-------------
-- Rewards --
-------------
AtlasLootBGItems = {

    EmptyInstance = {};

    AVMisc = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b1#" },
        { 19045, "INV_BannerPVP_02", "=q3=雷矛軍旗", "=ds=#e14#", "", "30", "#av#" },
        { 19316, "Spell_Frost_IceShard", "=q2=冰線箭矢", "=ds=#w17#", "", "54", "#silver#", "1", "#alliance#" },
        { 19317, "Spell_Frost_FrostBlast", "=q2=冰線子彈", "=ds=#w18#", "", "54", "#silver#", "1", "#alliance#" },
        { 17349, "INV_Potion_39", "=q1=超強治療藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#alliance#" },
        { 17352, "INV_Potion_81", "=q1=超強法力藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#alliance#" },
        { 19307, "INV_Misc_Bandage_12", "=q1=奧特蘭克厚符文布繃帶", "=ds=#e5#", "", "72", "#silver#" },
        { 19318, "INV_Drink_11", "=q1=奧特蘭克瓶裝泉水", "=ds=#e4#", "", "45", "#silver#" },
        { 19301, "INV_Misc_Food_33", "=q1=奧特蘭克魔法餅乾", "=ds=#e3#", "", "63", "#silver#" },
        { 17348, "INV_Potion_38", "=q1=極效治療藥膏", "=ds=#e2#", "", "9", "#silver#", "2", "#alliance#" },
        { 17351, "INV_Potion_80", "=q1=極效法力藥膏", "=ds=#e2#", "", "9", "#silver#", "2", "#alliance#" },
        { 19032, "INV_Shirt_GuildTabard_01", "=q1=雷矛軍服", "=ds=#s7#", "", "60", "#av#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b2#" },
        { 19046, "INV_BannerPVP_01", "=q3=霜狼軍旗", "=ds=#e14#", "", "30", "#av#" },
        { 19316, "Spell_Frost_IceShard", "=q2=冰線箭矢", "=ds=#w17#", "", "54", "#silver#", "1", "#horde#" },
        { 19317, "Spell_Frost_FrostBlast", "=q2=冰線子彈", "=ds=#w18#", "", "54", "#silver#", "1", "#horde#" },
        { 17349, "INV_Potion_39", "=q1=超強治療藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#horde#" },
        { 17352, "INV_Potion_81", "=q1=超強法力藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#horde#" },
        { 19307, "INV_Misc_Bandage_12", "=q1=奧特蘭克厚符文布繃帶", "=ds=#e5#", "", "72", "#silver#" },
        { 19318, "INV_Drink_11", "=q1=奧特蘭克瓶裝泉水", "=ds=#e4#", "", "45", "#silver#" },
        { 19301, "INV_Misc_Food_33", "=q1=奧特蘭克魔法餅乾", "=ds=#e3#", "", "63", "#silver#" },
        { 17348, "INV_Potion_38", "=q1=極效治療藥膏", "=ds=#e2#", "", "9", "#silver#", "2", "#horde#" },
        { 17351, "INV_Potion_80", "=q1=極效法力藥膏", "=ds=#e2#", "", "9", "#silver#", "2", "#horde#" },
        { 19031, "INV_Shirt_GuildTabard_01", "=q1=霜狼軍服", "=ds=#s7#", "", "60", "#av#" },
    };
    
    AVBlue = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b1#" },
        { 19084, "INV_Misc_Cape_18", "=q3=雷矛士兵披風", "=ds=#s4#", "", "1800", "#alliance#", "10", "#av#" },
        { 19086, "INV_Misc_Cape_18", "=q3=雷矛先知披風", "=ds=#s4#", "", "1800", "#alliance#", "10", "#av#" },
        { 19094, "INV_Belt_04", "=q3=雷矛布質腰帶", "=ds=#s10#, #a1#", "", "3300", "#alliance#", "20", "#av#" },
        { 19093, "INV_Belt_26", "=q3=雷矛皮質腰帶", "=ds=#s10#, #a2#", "", "3300", "#alliance#", "20", "#av#" },
        { 19092, "INV_Belt_18", "=q3=雷矛鎖甲腰帶", "=ds=#s10#, #a3#", "", "3300", "#alliance#", "20", "#av#" },
        { 19091, "INV_Belt_35", "=q3=雷矛鎧甲腰帶", "=ds=#s10#, #a4#", "", "3300", "#alliance#", "20", "#av#" },
        { 19097, "INV_Jewelry_Necklace_15", "=q3=雷矛士兵墜飾", "=ds=#s2#", "", "1800", "#alliance#", "20", "#av#" },
        { 19098, "INV_Jewelry_Necklace_08", "=q3=雷矛先知墜飾", "=ds=#s2#", "", "1800", "#alliance#", "20", "#av#" },
        { 19100, "INV_Weapon_ShortBlade_15", "=q3=電能匕首", "=ds=#h1# #w4#", "", "2800", "#alliance#", "10", "#av#" },
        { 19102, "INV_Staff_20", "=q3=細碎法杖", "=ds=#w9#", "", "3200", "#alliance#", "15", "#av#" },
        { 19104, "INV_Hammer_21", "=q3=雷霆戰錘", "=ds=#h1# #w6#", "", "2800", "#alliance#", "10", "#av#" },
        { 19320, "INV_Misc_Ammo_Bullet_01", "=q3=豺狼人皮彈藥包", "=ds=#w20#", "", "1800", "#alliance#", "10", "#av#" },
        { 19319, "INV_Misc_Quiver_06", "=q3=鷹身人皮箭袋", "=ds=#w19#", "", "1800", "#alliance#", "10", "#av#" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b2#" },
        { 19083, "INV_Misc_Cape_18", "=q3=霜狼軍團士兵披風", "=ds=#s4#", "", "1800", "#horde#", "10", "#av#" },
        { 19085, "INV_Misc_Cape_18", "=q3=霜狼顧問披風", "=ds=#s4#", "", "1800", "#horde#", "10", "#av#" },
        { 19090, "INV_Belt_04", "=q3=霜狼布質腰帶", "=ds=#s10#, #a1#", "", "3300", "#horde#", "20", "#av#" },
        { 19089, "INV_Belt_26", "=q3=霜狼皮甲腰帶", "=ds=#s10#, #a2#", "", "3300", "#horde#", "20", "#av#" },
        { 19088, "INV_Belt_18", "=q3=霜狼鎖甲腰帶", "=ds=#s10#, #a3#", "", "3300", "#horde#", "20", "#av#" },
        { 19087, "INV_Belt_35", "=q3=霜狼鎧甲腰帶", "=ds=#s10#, #a4#", "", "3300", "#horde#", "20", "#av#" },
        { 19095, "INV_Jewelry_Necklace_16", "=q3=霜狼軍團士兵墜飾", "=ds=#s2#", "", "1800", "#horde#", "20", "#av#" },
        { 19096, "INV_Jewelry_Necklace_07", "=q3=霜狼顧問墜飾", "=ds=#s2#", "", "1800", "#horde#", "20", "#av#" },
        { 19099, "INV_Weapon_ShortBlade_06", "=q3=冰川之刃", "=ds=#h1# #w4#", "", "2800", "#horde#", "10", "#av#" },
        { 19101, "INV_Staff_30", "=q3=雪白法杖", "=ds=#w9#", "", "3200", "#horde#", "15", "#av#" },
        { 19103, "INV_Axe_22", "=q3=寒霜之咬", "=ds=#h1# #w1#", "", "2800", "#horde#", "10", "#av#" },
        { 19320, "INV_Misc_Ammo_Bullet_01", "=q3=豺狼人皮彈藥包", "=ds=#w20#", "", "1800", "#horde#", "10", "#av#" },
        { 19319, "INV_Misc_Quiver_06", "=q3=鷹身人皮箭袋", "=ds=#w19#", "", "1800", "#horde#", "10", "#av#" },
    };
    
    AVPurple = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b1#" },
        { 19030, "Ability_Mount_MountainRam", "=q4=雷矛軍用坐騎", "=ds=#e12#", "", "50", "#av#" },
        { 19312, "INV_Misc_Flower_04", "=q4=生命花環", "=ds=#s15#", "", "5600", "#alliance#", "25", "#av#" },
        { 19315, "INV_Misc_Branch_01", "=q4=塞拉贊恩之觸", "=ds=#s15#", "", "5600", "#alliance#", "25", "#av#" },
        { 19308, "INV_Misc_Book_01", "=q4=祕法統禦寶典", "=ds=#s15#", "", "5600", "#alliance#", "25", "#av#" },
        { 19311, "INV_Misc_Book_09", "=q4=火焰魔法寶典", "=ds=#s15#", "", "5600", "#alliance#", "25", "#av#" },
        { 19309, "INV_Misc_Book_06", "=q4=暗影力量寶典", "=ds=#s15#", "", "5600", "#alliance#", "25", "#av#" },
        { 19310, "INV_Misc_Book_11", "=q4=冰雪之王寶典", "=ds=#s15#", "", "5600", "#alliance#", "25", "#av#" },
        { 19324, "INV_Sword_29", "=q4=剝奪者", "=ds=#h1# #w4#", "", "5600", "#alliance#", "25", "#av#" },
        { 19323, "INV_Hammer_13", "=q4=無堅不摧之力", "=ds=#h2# #w6#", "", "5600", "#alliance#", "25", "#av#" },
        { 19321, "Spell_Frost_ChillingArmor", "=q4=無法撼動之物", "=ds=#w8#", "", "5600", "#alliance#", "25", "#av#" },
        { 19325, "INV_Jewelry_Ring_35", "=q4=胡力歐指環", "=ds=#s13#", "", "5400", "#alliance#", "25", "#av#" },
        { 21563, "INV_Jewelry_Ring_34", "=q4=羅德里格的指環", "=ds=#s13#", "", "5400", "#alliance#", "25", "#av#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b2#" },
        { 19029, "INV_Misc_Horn_01", "=q4=霜狼嗥叫者的號角", "=ds=#e12#", "", "50", "#av#" },
        { 19312, "INV_Misc_Flower_04", "=q4=生命花環", "=ds=#s15#", "", "5600", "#horde#", "25", "#av#" },
        { 19315, "INV_Misc_Branch_01", "=q4=塞拉贊恩之觸", "=ds=#s15#", "", "5600", "#horde#", "25", "#av#" },
        { 19308, "INV_Misc_Book_01", "=q4=祕法統禦寶典", "=ds=#s15#", "", "5600", "#horde#", "25", "#av#" },
        { 19311, "INV_Misc_Book_09", "=q4=火焰魔法寶典", "=ds=#s15#", "", "5600", "#horde#", "25", "#av#" },
        { 19309, "INV_Misc_Book_06", "=q4=暗影力量寶典", "=ds=#s15#", "", "5600", "#horde#", "25", "#av#" },
        { 19310, "INV_Misc_Book_11", "=q4=冰雪之王寶典", "=ds=#s15#", "", "5600", "#horde#", "25", "#av#" },
        { 19324, "INV_Sword_29", "=q4=剝奪者", "=ds=#h1# #w4#", "", "5600", "#horde#", "25", "#av#" },
        { 19323, "INV_Hammer_13", "=q4=無堅不摧之力", "=ds=#h2# #w6#", "", "5600", "#horde#", "25", "#av#" },
        { 19321, "Spell_Frost_ChillingArmor", "=q4=無法撼動之物", "=ds=#w8#", "", "5600", "#horde#", "25", "#av#" },
        { 19325, "INV_Jewelry_Ring_35", "=q4=胡力歐指環", "=ds=#s13#", "", "5400", "#horde#", "25", "#av#" },
        { 21563, "INV_Jewelry_Ring_34", "=q4=羅德里格的指環", "=ds=#s13#", "", "5400", "#horde#", "25", "#av#" },
    };
    
    ABMisc = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b5#" },
        { 17349, "INV_Potion_39", "=q1=超強治療藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#alliance#" },
        { 17352, "INV_Potion_81", "=q1=超強法力藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#alliance#" },
        { 20226, "INV_Misc_Food_09", "=q1=高地野戰軍糧", "=ds=#e3#", "", "9", "#silver#" },
        { 20227, "INV_Misc_Food_08", "=q1=高地標準軍糧", "=ds=#e3#", "", "13,5", "#silver#" },
        { 20225, "INV_Misc_Food_33", "=q1=高地濃縮軍糧", "=ds=#e3#", "", "18", "#silver#" },
        { 20244, "INV_Misc_Bandage_02", "=q1=高地絲質繃帶", "=ds=#e5#", "", "9", "#silver#" },
        { 20237, "INV_Misc_Bandage_20", "=q1=高地魔紋布繃帶", "=ds=#e5#", "", "13,5", "#silver#" },
        { 20243, "INV_Misc_Bandage_12", "=q1=高地符文布繃帶", "=ds=#e5#", "", "18", "#silver#" },
        { 20132, "INV_Shirt_GuildTabard_01", "=q1=阿拉索軍服", "=ds=#m4#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b6#" },
        { 17349, "INV_Potion_39", "=q1=超強治療藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#horde#" },
        { 17352, "INV_Potion_81", "=q1=超強法力藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#horde#" },
        { 20223, "INV_Misc_Food_09", "=q1=污染者野戰軍糧", "=ds=#e3#", "", "9", "#silver#" },
        { 20224, "INV_Misc_Food_08", "=q1=污染者標準軍糧", "=ds=#e3#", "", "13,5", "#silver#" },
        { 20222, "INV_Misc_Food_33", "=q1=污染者濃縮軍糧", "=ds=#e3#", "", "18", "#silver#" },
        { 20235, "INV_Misc_Bandage_02", "=q1=污染者的絲質繃帶", "=ds=#e5#", "", "9", "#silver#" },
        { 20232, "INV_Misc_Bandage_20", "=q1=污染者的魔紋布繃帶", "=ds=#e5#", "", "13,5", "#silver#" },
        { 20234, "INV_Misc_Bandage_12", "=q1=污染者的符文布繃帶", "=ds=#e5#", "", "18", "#silver#" },
        { 20131, "INV_Shirt_GuildTabard_01", "=q1=污染者軍服", "=ds=#m4#" },
    };
    
    ABBlue = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b5#" },
        { 20043, "INV_Belt_20", "=q3=高地鍊甲腰帶", "=ds=#s10#, #a3#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20047, "INV_Belt_17", "=q3=高地布質腰帶", "=ds=#s10#, #a1#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20046, "INV_Belt_17", "=q3=高地蜥蜴皮腰帶", "=ds=#s10#, #a2#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20045, "INV_Belt_17", "=q3=高地皮甲腰帶", "=ds=#s10#, #a2#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20042, "INV_Belt_14", "=q3=高地片甲腰帶", "=ds=#s10#, #a4#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20041, "INV_Belt_14", "=q3=高地鎧甲腰帶", "=ds=#s10#, #a4#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20054, "INV_Boots_Cloth_07", "=q3=高地布質長靴", "=ds=#s12#, #a1#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20053, "INV_Boots_Cloth_04", "=q3=高地蜥蜴皮長靴", "=ds=#s12#, #a2#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20052, "INV_Boots_Cloth_05", "=q3=高地皮甲長靴", "=ds=#s12#, #a2#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20050, "INV_Boots_Chain_02", "=q3=高地鍊甲護脛", "=ds=#s12#, #a3#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20049, "INV_Boots_Plate_04", "=q3=高地片甲護脛", "=ds=#s12#, #a4#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20048, "INV_Boots_Plate_04", "=q3=高地鎧甲護脛", "=ds=#s12#, #a4#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20071, "INV_Jewelry_Talisman_05", "=q3=阿拉索護符", "=ds=#s14#", "", "3300", "#alliance#", "30", "#ab#" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b6#" },
        { 20150, "INV_Belt_20", "=q3=污染者的鍊甲腰帶", "=ds=#s10#, #a3#", "", "3300", "#horde#", "20", "#ab#" },
        { 20163, "INV_Belt_17", "=q3=污染者的布質腰帶", "=ds=#s10#, #a1#", "", "3300", "#horde#", "20", "#ab#" },
        { 20171, "INV_Belt_17", "=q3=污染者的蜥蜴皮腰帶", "=ds=#s10#, #a2#", "", "3300", "#horde#", "20", "#ab#" },
        { 20190, "INV_Belt_17", "=q3=污染者的皮甲腰帶", "=ds=#s10#, #a2#", "", "3300", "#horde#", "20", "#ab#" },
        { 20195, "INV_Belt_20", "=q3=污染者的鎖甲腰帶", "=ds=#s10#, #a3#", "", "3300", "#horde#", "20", "#ab#" },
        { 20204, "INV_Belt_14", "=q3=污染者的鎧甲腰帶", "=ds=#s10#, #a4#", "", "3300", "#horde#", "20", "#ab#" },
        { 20159, "INV_Boots_Cloth_07", "=q3=污染者的布質長靴", "=ds=#s12#, #a1#", "", "3300", "#horde#", "20", "#ab#" },
        { 20167, "INV_Boots_Cloth_04", "=q3=污染者的蜥蜴皮長靴", "=ds=#s12#, #a2#", "", "3300", "#horde#", "20", "#ab#" },
        { 20186, "INV_Boots_Cloth_05", "=q3=污染者的皮甲長靴", "=ds=#s12#, #a2#", "", "3300", "#horde#", "20", "#ab#" },
        { 20154, "INV_Boots_Chain_02", "=q3=污染者的鍊甲護脛", "=ds=#s12#, #a3#", "", "3300", "#horde#", "20", "#ab#" },
        { 20199, "INV_Boots_Chain_02", "=q3=污染者的鎖甲護脛", "=ds=#s12#, #a3#", "", "3300", "#horde#", "20", "#ab#" },
        { 20208, "INV_Boots_Plate_04", "=q3=污染者的鎧甲護脛", "=ds=#s12#, #a4#", "", "3300", "#horde#", "20", "#ab#" },
        { 20072, "INV_Jewelry_Talisman_05", "=q3=污染者護符", "=ds=#s14#", "", "3300", "#horde#", "30", "#ab#" },
    };
    
    ABPurple = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b5#" },
        { 20073, "INV_Misc_Cape_02", "=q4=榮譽衛士披風", "=ds=#s4#", "", "5400", "#alliance#", "20", "#ab#" },
        { 20061, "INV_Shoulder_24", "=q4=高地肩飾", "=ds=#s3#, #a1#", "", "9900", "#alliance#", "40", "#ab#" },
        { 20060, "INV_Shoulder_24", "=q4=高地蜥蜴皮護肩", "=ds=#s3#, #a2#", "", "9900", "#alliance#", "40", "#ab#" },
        { 20059, "INV_Shoulder_24", "=q4=高地皮甲護肩", "=ds=#s3#, #a2#", "", "9900", "#alliance#", "40", "#ab#" },
        { 20055, "INV_Shoulder_01", "=q4=高地鍊甲護肩", "=ds=#s3#, #a3#", "", "9900", "#alliance#", "40", "#ab#" },
        { 20058, "INV_Shoulder_01", "=q4=高地片甲護肩", "=ds=#s3#, #a4#", "", "9900", "#alliance#", "40", "#ab#" },
        { 20057, "INV_Shoulder_01", "=q4=高地鎧甲護肩", "=ds=#s3#, #a4#", "", "9900", "#alliance#", "40", "#ab#" },
        { 20070, "INV_Sword_13", "=q4=先知之爪", "=ds=#h1# #w4#", "", "9600", "#alliance#", "40", "#ab#" },
        { 20069, "INV_Wand_04", "=q4=鐵皮法杖", "=ds=#w9#", "", "18000", "#alliance#", "40", "#ab#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b6#" },
        { 20068, "INV_Misc_Cape_02", "=q4=亡靈衛兵披風", "=ds=#s4#", "", "5400", "#horde#", "20", "#ab#" },
        { 20176, "INV_Shoulder_24", "=q4=污染者肩飾", "=ds=#s3#, #a1#", "", "9900", "#horde#", "40", "#ab#" },
        { 20175, "INV_Shoulder_24", "=q4=污染者的蜥蜴皮護肩", "=ds=#s3#, #a2#", "", "9900", "#horde#", "40", "#ab#" },
        { 20194, "INV_Shoulder_24", "=q4=污染者的皮甲護肩", "=ds=#s3#, #a2#", "", "9900", "#horde#", "40", "#ab#" },
        { 20158, "INV_Shoulder_01", "=q4=污染者的鍊甲護肩", "=ds=#s3#, #a3#", "", "9900", "#horde#", "40", "#ab#" },
        { 20203, "INV_Shoulder_01", "=q4=污染者的鎖甲護肩", "=ds=#s3#, #a3#", "", "9900", "#horde#", "40", "#ab#" },
        { 20212, "INV_Shoulder_01", "=q4=污染者的鎧甲護肩", "=ds=#s3#, #a4#", "", "9900", "#horde#", "40", "#ab#" },
        { 20214, "INV_Sword_13", "=q4=心靈之牙", "=ds=#h1# #w4#", "", "9600", "#horde#", "40", "#ab#" },
        { 20220, "INV_Wand_04", "=q4=鐵皮法杖", "=ds=#w9#", "", "18000", "#horde#", "40", "#ab#" },
    };
    
    WSGMisc = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b3#" },
        { 17348, "INV_Potion_38", "=q1=極效治療藥膏", "=ds=#e2#", "", "10", "#silver#", "2", "#alliance#" },
        { 17351, "INV_Potion_80", "=q1=極效法力藥膏", "=ds=#e2#", "", "10", "#silver#", "2", "#alliance#" },
        { 17349, "INV_Potion_39", "=q1=超強治療藥膏", "=ds=#e2#", "", "5", "#silver#", "5", "#alliance#" },
        { 17352, "INV_Potion_81", "=q1=超強法力藥膏", "=ds=#e2#", "", "5", "#silver#", "5", "#alliance#" },
        { 19062, "INV_Misc_Food_09", "=q1=戰歌峽谷野戰軍糧", "=ds=#e3#", "", "10", "#silver#" },
        { 19061, "INV_Misc_Food_08", "=q1=戰歌峽谷標準軍糧", "=ds=#e3#", "", "15", "#silver#" },
        { 19060, "INV_Misc_Food_33", "=q1=戰歌峽谷濃縮軍糧", "=ds=#e3#", "", "20", "#silver#" },
        { 19068, "INV_Misc_Bandage_02", "=q1=戰歌峽谷絲質繃帶", "=ds=#e5#", "", "10", "#silver#" },
        { 19067, "INV_Misc_Bandage_20", "=q1=戰歌峽谷魔紋布繃帶", "=ds=#e5#", "", "15", "#silver#" },
        { 19066, "INV_Misc_Bandage_12", "=q1=戰歌峽谷符文布繃帶", "=ds=#e5#", "", "20", "#silver#" },
        { 19506, "INV_Shirt_GuildTabard_01", "=q1=銀翼軍服", "=ds=#s7#", "", "60", "#wsg#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b4#" },
        { 17348, "INV_Potion_38", "=q1=極效治療藥膏", "=ds=#e2#", "", "10", "#silver#", "2", "#horde#" },
        { 17351, "INV_Potion_80", "=q1=極效法力藥膏", "=ds=#e2#", "", "10", "#silver#", "2", "#horde#" },
        { 17349, "INV_Potion_39", "=q1=超強治療藥膏", "=ds=#e2#", "", "5", "#silver#", "5", "#horde#" },
        { 17352, "INV_Potion_81", "=q1=超強法力藥膏", "=ds=#e2#", "", "5", "#silver#", "5", "#horde#" },
        { 19062, "INV_Misc_Food_09", "=q1=戰歌峽谷野戰軍糧", "=ds=#e3#", "", "10", "#silver#" },
        { 19061, "INV_Misc_Food_08", "=q1=戰歌峽谷標準軍糧", "=ds=#e3#", "", "15", "#silver#" },
        { 19060, "INV_Misc_Food_33", "=q1=戰歌峽谷濃縮軍糧", "=ds=#e3#", "", "20", "#silver#" },
        { 19068, "INV_Misc_Bandage_02", "=q1=戰歌峽谷絲質繃帶", "=ds=#e5#", "", "10", "#silver#" },
        { 19067, "INV_Misc_Bandage_20", "=q1=戰歌峽谷魔紋布繃帶", "=ds=#e5#", "", "15", "#silver#" },
        { 19066, "INV_Misc_Bandage_12", "=q1=戰歌峽谷符文布繃帶", "=ds=#e5#", "", "20", "#silver#" },
        { 19505, "INV_Shirt_GuildTabard_01", "=q1=戰歌軍服", "=ds=#s7#", "", "60", "#wsg#" },
    };
    
    WSGBlue = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b3#" },
        { 19530, "INV_Misc_Cape_13", "=q3=看守者斗篷", "=ds=#s4#", "", "1800", "#alliance#", "10", "#wsg#" },
        { 19522, "INV_Jewelry_Ring_28", "=q3=博學者之戒", "=ds=#s13#", "", "1800", "#alliance#", "20", "#wsg#" },
        { 19514, "INV_Jewelry_Ring_10", "=q3=保護者指環", "=ds=#s13#", "", "1800", "#alliance#", "20", "#wsg#" },
        { 19538, "INV_Jewelry_Necklace_13", "=q3=哨兵徽章", "=ds=#s2#", "", "1800", "#alliance#", "20", "#wsg#" },
        { 21565, "INV_Misc_Rune_05", "=q3=完美貢獻符文", "=ds=#s14#", "", "380", "#alliance#", "30", "#wsg#" },
        { 21567, "INV_Misc_Rune_02", "=q3=義務符文", "=ds=#s14#", "", "380", "#alliance#", "30", "#wsg#" },
        { 19570, "INV_Staff_28", "=q3=博學者法杖", "=ds=#w9#", "", "12000", "#alliance#", "40", "#wsg#" },
        { 19554, "INV_Sword_27", "=q3=保護者之劍", "=ds=#h1# #w10#", "", "6000", "#alliance#", "30", "#wsg#" },
        { 19546, "INV_Weapon_ShortBlade_14", "=q3=哨兵之刃", "=ds=#h1# #w4#", "", "6000", "#alliance#", "30", "#wsg#" },
        { 19562, "INV_Weapon_Bow_02", "=q3=侍從之弓", "=ds=#w2#", "", "6000", "#alliance#", "30", "#wsg#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b4#" },
        { 19526, "INV_Misc_Cape_18", "=q3=戰地治療者披風", "=ds=#s4#", "", "1800", "#horde#", "10", "#wsg#" },
        { 19518, "INV_Jewelry_Ring_20", "=q3=顧問之戒", "=ds=#s13#", "", "1800", "#horde#", "20", "#wsg#" },
        { 19510, "INV_Jewelry_Ring_21", "=q3=軍團士兵指環", "=ds=#s13#", "", "1800", "#horde#", "20", "#wsg#" },
        { 19534, "INV_Jewelry_Necklace_14", "=q3=斥候徽章", "=ds=#s2#", "", "1800", "#horde#", "20", "#wsg#" },
        { 21565, "INV_Misc_Rune_05", "=q3=完美貢獻符文", "=ds=#s14#", "", "380", "#horde#", "30", "#wsg#" },
        { 21567, "INV_Misc_Rune_02", "=q3=義務符文", "=ds=#s14#", "", "380", "#horde#", "30", "#wsg#" },
        { 19566, "INV_Staff_25", "=q3=顧問的木節法杖", "=ds=#w9#", "", "12000", "#horde#", "40", "#wsg#" },
        { 19550, "INV_Sword_31", "=q3=軍團士兵之劍", "=ds=#h1# #w10#", "", "6000", "#horde#", "30", "#wsg#" },
        { 19542, "INV_Weapon_ShortBlade_15", "=q3=斥候之刃", "=ds=#h1# #w4#", "", "6000", "#horde#", "30", "#wsg#" },
        { 19558, "INV_Weapon_Bow_06", "=q3=偵察騎兵之弓", "=ds=#w2#", "", "6000", "#horde#", "30", "#wsg#" },
    };
    
    WSGPurple = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b3#" },
        { 19595, "INV_Bracer_13", "=q4=林精手鍊", "=ds=#s8#, #a1#", "", "5400", "#alliance#", "20", "#wsg#" },
        { 22752, "INV_Pants_Cloth_05", "=q4=哨兵絲褲", "=ds=#s11#, #a1#", "", "10500", "#alliance#", "40", "#wsg#" },
        { 19587, "INV_Bracer_12", "=q4=巡林者護腕", "=ds=#s8#, #a2#", "", "5400", "#alliance#", "20", "#wsg#" },
        { 22749, "INV_Pants_Leather_12", "=q4=哨兵皮護腿", "=ds=#s11#, #a2#", "", "10500", "#alliance#", "40", "#wsg#" },
        { 22750, "INV_Pants_06", "=q4=哨兵蜥皮護腿", "=ds=#s11#, #a2#", "", "10500", "#alliance#", "40", "#wsg#" },
        { 19582, "INV_Bracer_03", "=q4=風語護腕", "=ds=#s8#, #a3#", "", "5400", "#alliance#", "20", "#wsg#" },
        { 22748, "INV_Pants_03", "=q4=哨兵鍊甲護腿", "=ds=#s11#, #a3#", "", "10500", "#alliance#", "40", "#wsg#" },
        { 19578, "INV_Bracer_06", "=q4=狂暴者護腕", "=ds=#s8#, #a4#", "", "5400", "#alliance#", "20", "#wsg#" },
        { 22753, "INV_Pants_Plate_15", "=q4=哨兵薄褲", "=ds=#s11#, #a4#", "", "10500", "#alliance#", "40", "#wsg#" },
        { 22672, "INV_Pants_Plate_20", "=q4=哨兵鎧甲護腿", "=ds=#s11#, #a4#", "", "10500", "#alliance#", "40", "#wsg#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b4#" },
        { 19595, "INV_Bracer_13", "=q4=林精手鍊", "=ds=#s8#, #a1#", "", "5400", "#horde#", "20", "#wsg#" },
        { 22747, "INV_Pants_Cloth_05", "=q4=偵察騎兵絲褲", "=ds=#s11#, #a1#", "", "10500", "#horde#", "40", "#wsg#" },
        { 19587, "INV_Bracer_12", "=q4=巡林者護腕", "=ds=#s8#, #a2#", "", "5400", "#horde#", "20", "#wsg#" },
        { 22740, "INV_Pants_Leather_12", "=q4=偵察騎兵皮短褲", "=ds=#s11#, #a2#", "", "10500", "#horde#", "40", "#wsg#" },
        { 22741, "INV_Pants_06", "=q4=偵察騎兵蜥皮短褲", "=ds=#s11#, #a2#", "", "10500", "#horde#", "40", "#wsg#" },
        { 19582, "INV_Bracer_03", "=q4=風語護腕", "=ds=#s8#, #a3#", "", "5400", "#horde#", "20", "#wsg#" },
        { 22673, "INV_Pants_03", "=q4=偵察騎兵鍊甲護腿", "=ds=#s11#, #a3#", "", "10500", "#horde#", "40", "#wsg#" },
        { 22676, "INV_Pants_03", "=q4=偵察騎兵鎖甲護腿", "=ds=#s11#, #a3#", "", "10500", "#horde#", "40", "#wsg#" },
        { 19578, "INV_Bracer_06", "=q4=狂暴者護腕", "=ds=#s8#, #a4#", "", "5400", "#horde#", "20", "#wsg#" },
        { 22651, "INV_Pants_Plate_20", "=q4=偵察騎兵鎧甲護腿", "=ds=#s11#, #a4#", "", "10500", "#horde#", "40", "#wsg#" },
        
    };
    
    ABSets1 = {
        { 0,"INV_BannerPVP_02","=q6=#abs1#","=ec1=#m7#, =q1=#m1# #c5#, #c3#, #c8#" },
        { 20061, "INV_Shoulder_24", "=q4=高地肩飾", "=ds=#s3#, #a1#", "", "9900", "#alliance#", "40", "#ab#" },
        { 20047, "INV_Belt_17", "=q3=高地布質腰帶", "=ds=#s10#, #a1#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20054, "INV_Boots_Cloth_07", "=q3=高地布質長靴", "=ds=#s12#, #a1#", "", "3300", "#alliance#", "20", "#ab#" },
        { 0, "", "", "" },
        { 0,"INV_BannerPVP_02","=q6=#abs2#","=ec1=#m7#, =q1=#m1# #c6#, #c1#" },
        { 20059, "INV_Shoulder_24", "=q4=高地皮甲護肩", "=ds=#s3#, #a2#", "", "9900", "#alliance#", "40", "#ab#" },
        { 20045, "INV_Belt_17", "=q3=高地皮甲腰帶", "=ds=#s10#, #a2#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20052, "INV_Boots_Cloth_05", "=q3=高地皮甲長靴", "=ds=#s12#, #a2#", "", "3300", "#alliance#", "20", "#ab#" },
        { 0, "", "", "" },
        { 0,"INV_BannerPVP_02","=q6=#abs3#","=ec1=#m7#, =q1=#m1# #c6#, #c1#" },
        { 20060, "INV_Shoulder_24", "=q4=高地蜥蜴皮護肩", "=ds=#s3#, #a2#", "", "9900", "#alliance#", "40", "#ab#" },
        { 20046, "INV_Belt_17", "=q3=高地蜥蜴皮腰帶", "=ds=#s10#, #a2#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20053, "INV_Boots_Cloth_04", "=q3=高地蜥蜴皮長靴", "=ds=#s12#, #a2#", "", "3300", "#alliance#", "20", "#ab#" },
        { 0, "", "", "" },
        { 0,"INV_BannerPVP_01","=q6=#abs7#","=ec1=#m6#, =q1=#m1# #c5#, #c3#, #c8#" },
        { 20176, "INV_Shoulder_24", "=q4=污染者肩飾", "=ds=#s3#, #a1#", "", "9900", "#horde#", "40", "#ab#" },
        { 20163, "INV_Belt_17", "=q3=污染者的布質腰帶", "=ds=#s10#, #a1#", "", "3300", "#horde#", "20", "#ab#" },
        { 20159, "INV_Boots_Cloth_07", "=q3=污染者的布質長靴", "=ds=#s12#, #a1#", "", "3300", "#horde#", "20", "#ab#" },
        { 0, "", "", "" },
        { 0,"INV_BannerPVP_01","=q6=#abs8#","=ec1=#m6#, =q1=#m1# #c6#, #c1#" },
        { 20194, "INV_Shoulder_24", "=q4=污染者的皮甲護肩", "=ds=#s3#, #a2#", "", "9900", "#horde#", "40", "#ab#" },
        { 20190, "INV_Belt_17", "=q3=污染者的皮甲腰帶", "=ds=#s10#, #a2#", "", "3300", "#horde#", "20", "#ab#" },
        { 20186, "INV_Boots_Cloth_05", "=q3=污染者的皮甲長靴", "=ds=#s12#, #a2#", "", "3300", "#horde#", "20", "#ab#" },
        { 0, "", "", "" },
        { 0,"INV_BannerPVP_01","=q6=#abs9#","=ec1=#m6#, =q1=#m1# #c6#, #c1#" },
        { 20175, "INV_Shoulder_24", "=q4=污染者的蜥蜴皮護肩", "=ds=#s3#, #a2#", "", "9900", "#horde#", "40", "#ab#" },
        { 20171, "INV_Belt_17", "=q3=污染者的蜥蜴皮腰帶", "=ds=#s10#, #a2#", "", "3300", "#horde#", "20", "#ab#" },
        { 20167, "INV_Boots_Cloth_04", "=q3=污染者的蜥蜴皮長靴", "=ds=#s12#, #a2#", "", "3300", "#horde#", "20", "#ab#" },
        };

    ABSets2 = {
        { 0,"INV_BannerPVP_02","=q6=#abs4#","=ec1=#m7#, =q1=#m1# #c2#, #c7#" },
        { 20055, "INV_Shoulder_01", "=q3=高地鍊甲護肩", "=ds=#s3#, #a3#", "", "9900", "#alliance#", "40", "#ab#" },
        { 20043, "INV_Belt_20", "=q3=高地鍊甲腰帶", "=ds=#s10#, #a3#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20050, "INV_Boots_Chain_02", "=q3=高地鍊甲護脛", "=ds=#s12#, #a3#", "", "3300", "#alliance#", "20", "#ab#" },
        { 0, "", "", "" },
        { 0,"INV_BannerPVP_02","=q6=#abs5#","=ec1=#m7#, =q1=#m1# #c4#" },
        { 20058, "INV_Shoulder_01", "=q4=高地片甲護肩", "=ds=#s3#, #a4#", "", "9900", "#alliance#", "40", "#ab#" },
        { 20042, "INV_Belt_14", "=q3=高地片甲腰帶", "=ds=#s10#, #a4#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20049, "INV_Boots_Plate_04", "=q3=高地片甲護脛", "=ds=#s12#, #a4#", "", "3300", "#alliance#", "20", "#ab#" },
        { 0, "", "", "" },
        { 0,"INV_BannerPVP_02","=q6=#abs6#","=ec1=#m7#, =q1=#m1# #c9#, #c4#" },
        { 20057, "INV_Shoulder_01", "=q4=高地鎧甲護肩", "=ds=#s3#, #a4#", "", "9900", "#alliance#", "40", "#ab#" },
        { 20041, "INV_Belt_14", "=q3=高地鎧甲腰帶", "=ds=#s10#, #a4#", "", "3300", "#alliance#", "20", "#ab#" },
        { 20048, "INV_Boots_Plate_04", "=q3=高地鎧甲護脛", "=ds=#s12#, #a4#", "", "3300", "#alliance#", "20", "#ab#" },
        { 0, "", "", "" },
        { 0,"INV_BannerPVP_01","=q6=#abs10#","=ec1=#m6#, =q1=#m1# #c2#, #c7#" },
        { 20158, "INV_Shoulder_01", "=q3=污染者的鍊甲護肩", "=ds=#s3#, #a3#", "", "9900", "#horde#", "40", "#ab#" },
        { 20150, "INV_Belt_20", "=q3=污染者的鍊甲腰帶", "=ds=#s10#, #a3#", "", "3300", "#horde#", "20", "#ab#" },
        { 20154, "INV_Boots_Chain_02", "=q3=污染者的鍊甲護脛", "=ds=#s12#, #a3#", "", "3300", "#horde#", "20", "#ab#" },
        { 0, "", "", "" },
        { 0,"INV_BannerPVP_01","=q6=#abs11#","=ec1=#m6#, =q1=#m1# #c2#, #c7#" },
        { 20203, "INV_Shoulder_19", "=q4=污染者的鎖甲護肩", "=ds=#s3#, #a3#", "", "9900", "#horde#", "40", "#ab#" },
        { 20195, "INV_Belt_20", "=q3=污染者的鎖甲腰帶", "=ds=#s10#, #a3#", "", "3300", "#horde#", "20", "#ab#" },
        { 20199, "INV_Boots_Chain_02", "=q3=污染者的鎖甲護脛", "=ds=#s12#, #a3#", "", "3300", "#horde#", "20", "#ab#" },
        { 0, "", "", "" },
        { 0,"INV_BannerPVP_01","=q6=#abs12#","=ec1=#m6#, =q1=#m1# #c9#, #c4#" },
        { 20212, "INV_Shoulder_01", "=q4=污染者的鎧甲護肩", "=ds=#s3#, #a4#", "", "9900", "#horde#", "40", "#ab#" },
        { 20204, "INV_Belt_14", "=q3=污染者的鎧甲腰帶", "=ds=#s10#, #a4#", "", "3300", "#horde#", "20", "#ab#" },
        { 20208, "INV_Boots_Plate_04", "=q3=污染者的鎧甲護脛", "=ds=#s12#, #a4#", "", "3300", "#horde#", "20", "#ab#" },
        };
};
end